CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Ауторска права 2014. Аутори Chromium-а. Сва права задржана.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Детаљи из контаката могу да вам помогну да брже попуњавате обрасце у Chromium-у.";
NSHumanReadableCopyright = "Ауторска права 2014. Аутори Chromium-а. Сва права задржана.";
